Want to protect your cyber security and still get fast solutions? Ask a secure question today.Go Premium

x
?
Solved

VMware Update Manager

Posted on 2011-05-11
10
Medium Priority
?
617 Views
Last Modified: 2012-05-11
hi
I have installed update manager and i am trying to create the custome baseline to update the critical patches for teh build version ESXi 4.1.0, 260247.
I have browsed on VMware Security Advisory link , but not found the patch details to update.
If i am going ahead with default " Critical Host Patches" , it will apply all the patches, so i wants to avoid the same and to install with custome baseline.

let me know the critical patch list for the mentioned build
0
Comment
Question by:kbjijo
  • 6
  • 3
10 Comments
 
LVL 16

Expert Comment

by:Danny McDaniel
ID: 35742233
build 260247 is the build for GA...the first release of 4.1
0
 
LVL 16

Expert Comment

by:Danny McDaniel
ID: 35742241
0
 
LVL 16

Accepted Solution

by:
Danny McDaniel earned 1600 total points
ID: 35742262
oh, nvm, I think I see what you're saying now...

You want all of the critical patches that have been released for ESXi 4.1 since it's release, right?  Just select the Critical baseline and it will get them all for you.  if you want to see what those are, you can search for them at http://www.vmware.com/patch/download/
0
What does it mean to be "Always On"?

Is your cloud always on? With an Always On cloud you won't have to worry about downtime for maintenance or software application code updates, ensuring that your bottom line isn't affected.

 
LVL 125

Assisted Solution

by:Andrew Hancock (VMware vExpert / EE MVE^2)
Andrew Hancock (VMware vExpert / EE MVE^2) earned 400 total points
ID: 35742271
are you running ESXi 4.1.0 260247. I would like to upgrade to "Update 1" build 348481

are you wanting to update to 4.1 U1?

VMware Update Manager sometimes has difficulties ind doing this

if so you'll want to do this from the vCLI

vihostupdate.pl --server <ESXi IP Address> --install --bundle c:\update-from-esxi4.1-4.1_update01.zip

see here for details....

http://www.experts-exchange.com/Software/VMWare/Q_26989294.html

if you have any questions please ask.

0
 
LVL 16

Assisted Solution

by:Danny McDaniel
Danny McDaniel earned 1600 total points
ID: 35742288
When you select all of the critical patches in the baseline, it will automatically leave out those that have been superceded.
0
 

Author Comment

by:kbjijo
ID: 35742441
Hi
In VUM, i can see 110 Patches are downloaded as "Host Critical" , but as per the link http://www.vmware.com/patch/download/  only 4 patches (critical) are available. So my query is

1 Whether all (110 patches) will apply to ESXi Host if i am remediate the " Host critical patches" baseline
2 If am creating custome baseline, only those 4 patches are enough ?
3 How can i customise (edit) the default security baseline in VUM
0
 
LVL 16

Assisted Solution

by:Danny McDaniel
Danny McDaniel earned 1600 total points
ID: 35742466
The reason you see 110 patches in the baseline is because it lists patches for both ESX and ESXi AND, 4.0 and 4.1 versions.
0
 
LVL 16

Assisted Solution

by:Danny McDaniel
Danny McDaniel earned 1600 total points
ID: 35742515
you can create a custom baseline or use the default baseline and then un-select all but the patches you want, but you can't edit the default baselines.
0
 

Author Comment

by:kbjijo
ID: 35742736
hi
a great thanks to danm66 & hanccocka:

I checked on update manager and found only 4 patches for esxi(embeded) . I think the same only vmware published on the adv board.

Thanks agian
0
 

Author Closing Comment

by:kbjijo
ID: 35742744
Thanks of lot
0

Featured Post

[Webinar] Database Backup and Recovery

Does your company store data on premises, off site, in the cloud, or a combination of these? If you answered “yes”, you need a data backup recovery plan that fits each and every platform. Watch now as as Percona teaches us how to build agile data backup recovery plan.

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

HOW TO: Upload an ISO image to a VMware datastore for use with VMware vSphere Hypervisor 6.5 (ESXi 6.5) using the vSphere Host Client, and checking its MD5 checksum signature is correct.  It's a good idea to compare checksums, because many installat…
Ransomware is a malware that is again in the list of security  concerns. Not only for companies, but also for Government security and  even at personal use. IT departments should be aware and have the right  knowledge to how to fight it.
Teach the user how to install log collectors and how to configure ESXi 5.5 for remote logging Open console session and mount vCenter Server installer: Install vSphere Core Dump Collector: Install vSphere Syslog Collector: Open vSphere Client: Config…
Teach the user how to join ESXi hosts to Active Directory domains Open vSphere Client: Join ESXi host to AD domain: Verify ESXi computer account in AD: Configure permissions for domain user in ESXi: Test domain user login to ESXi host:
Suggested Courses

578 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question